<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 59 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 59</a><a class="prev" href="IS58.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS60.html">&gt;</a>
</div></div>
<div class="section chapter IS IS59 fra_bjc fra" dir="ltr" lang="fr" data-id="IS59" data-nextid="IS60" data-previd="IS58">
<div class="c">59</div>
<div class="p">
		<div class="s">Le péché sépare de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS59_1" class="v IS59_1" data-id="IS59_1">Voici, la main de YHWH n'est pas trop courte pour sauver, ni son oreille trop pesante pour entendre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS59_2" class="v IS59_2" data-id="IS59_2">Mais ce sont vos iniquités qui mettent une séparation entre vous et votre Elohîm, ce sont vos péchés qui vous cachent sa face, afin qu'il ne vous entende pas<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS59_3" class="v IS59_3" data-id="IS59_3">Car vos mains sont souillées de sang, et vos doigts d'iniquité, vos lèvres profèrent le mensonge, et votre langue déclare l'injustice.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS59_4" class="v IS59_4" data-id="IS59_4">Personne ne crie pour la justice, personne ne plaide pour la vérité. Ils s'appuient sur des choses vaines et disent des faussetés, ils conçoivent le mal et enfantent l'iniquité.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS59_5" class="v IS59_5" data-id="IS59_5">Ils font éclore des œufs de vipère, et ils tissent des toiles d'araignée. Celui qui mange de leurs œufs meurt et, si l'on en écrase un, il en sort une vipère.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS59_6" class="v IS59_6" data-id="IS59_6">Leurs toiles ne servent pas à faire des vêtements, et on ne peut se couvrir de leurs œuvres ; leurs œuvres sont des œuvres de méchanceté, et des actes de violence sont dans leurs mains.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS59_7" class="v IS59_7" data-id="IS59_7">Leurs pieds courent au mal et se hâtent pour répandre le sang innocent. Leurs pensées sont des pensées d'iniquité, le ravage et la ruine sont sur leurs voies.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS59_8" class="v IS59_8" data-id="IS59_8">Ils ne connaissent pas le chemin de la paix, et il n'y a pas de justice dans leurs voies, ils se sont pervertis dans leurs sentiers, tous ceux qui y marchent ignorent la paix<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS59_9" class="v IS59_9" data-id="IS59_9">C'est pourquoi le jugement s'est éloigné de nous, et la justice ne parvient pas jusqu'à nous. Nous attendions la lumière et voici les ténèbres, la clarté et nous marchons dans l'obscurité.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS59_10" class="v IS59_10" data-id="IS59_10">Nous tâtonnons comme des aveugles le long du mur, nous tâtonnons comme ceux qui sont sans yeux. Nous chancelons en plein midi comme la nuit. Tout en étant pleins de vigueur, nous sommes semblables à des morts.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS59_11" class="v IS59_11" data-id="IS59_11">Nous rugissons tous comme des ours, nous gémissons, nous gémissons comme des colombes. Nous attendions le jugement, et il n'y en a pas, la délivrance, et elle est éloignée de nous.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS59_12" class="v IS59_12" data-id="IS59_12">Car nos transgressions se sont multipliées devant toi et nos péchés témoignent contre nous. Car nos transgressions sont avec nous et nous connaissons nos iniquités :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS59_13" class="v IS59_13" data-id="IS59_13">se rebeller et renier YHWH, se détourner de notre Elohîm, parler d'oppression et d'apostasie, concevoir et méditer dans le cœur des paroles mensongères.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS59_14" class="v IS59_14" data-id="IS59_14">C'est pourquoi le jugement s'est éloigné et la justice se tient éloignée. Car la vérité trébuche sur la place publique, et la droiture ne peut y entrer.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS59_15" class="v IS59_15" data-id="IS59_15">La vérité a disparu<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> et quiconque se détourne du mal se fait dépouiller. YHWH l'a vu, et cela a déplu à ses yeux parce qu'il n'y a plus de droiture.</span>

		<div class="s">YHWH cherche un homme, il suscite le Mashiah</div>
		<span class="v-num v-16">16&nbsp;</span><span id="IS59_16" class="v IS59_16" data-id="IS59_16">Il voit aussi qu'il n'y a aucun homme, il s'étonne que personne ne se tienne à la brèche, c'est pourquoi son bras lui vient en aide, et sa propre justice lui sert d'appui<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS59_17" class="v IS59_17" data-id="IS59_17">Car il se revêt de la justice comme d'une cuirasse, et le casque du salut est sur sa tête<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>. Il se revêt de la vengeance comme d'un vêtement, et se couvre de la jalousie comme d'une robe.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS59_18" class="v IS59_18" data-id="IS59_18">Selon leurs actes, il rendra à chacun la pareille<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, la fureur à ses adversaires, la rétribution à ses ennemis ; il rendra ainsi la rétribution aux îles.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS59_19" class="v IS59_19" data-id="IS59_19">Et l'on craindra le Nom de YHWH depuis l'occident et sa gloire depuis le soleil levant. Quand l'ennemi viendra comme un fleuve, l'Esprit de YHWH le mettra en fuite.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS59_20" class="v IS59_20" data-id="IS59_20">Et le Rédempteur<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> viendra en Sion, et vers ceux de Yaacov qui se convertiront de leur transgression, dit YHWH.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS59_21" class="v IS59_21" data-id="IS59_21">Et quant à moi, voici mon alliance que je ferai avec eux, dit YHWH : Mon Esprit qui est sur toi, et mes paroles que j'ai mises dans ta bouche, ne se retireront pas de ta bouche, ni de la bouche de ta postérité, ni de la bouche de la postérité de ta postérité, dit YHWH, dès maintenant et à jamais.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">59:2</a><span class="text">De. 31:17-18 ; Ez. 39:23-24.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">59:8</a><span class="text">Pr. 1:16, 6:16-19.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">59:15</a><span class="text">Je. 7:28.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">59:16</a><span class="text">Es. 53:1, 63:5 ; Ps. 77:15-16 ; Ac. 13:17.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">59:17</a><span class="text">Ep. 6:14-17.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">59:18</a><span class="text">Jé. 17:10 ; Job 34:11 ; Mt. 16:27 ; Ap. 2:23, 20:13.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">59:20</a><span class="text">Le Rédempteur qui viendra pour Sion est le Seigneur Yéhoshoua Mashiah (Jésus-Christ) (Ro. 11:26). Voir aussi Es. 60:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS58.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS60.html">&gt;</a>
</div></div>
</body>
</html>